﻿.tbMenuTop {
    height: 38px;
    background-color: #FFFFFF; 
    border: solid 1px #000080; 
    vertical-align: top; 
    padding: 0px;
    margin-left: 0px; 
    margin-right: 0px;
    text-align: left;
    font-family:"Verdana", Arial, Helvetica, Tahoma;
	font-size:10px;
}

.anynav_urlLinkMnuTop
{
	color: #666666;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px;
	white-space: pre-wrap;
	vertical-align: top;
}

a.anynav_urlLinkMnuTop:link
{
	color: #666666;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
a.anynav_urlLinkMnuTop:visited {
	color:#666666;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
a.anynav_urlLinkMnuTop:hover
{
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
a.anynav_urlLinkMnuTop:active {
	color:#666666;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}